@charset "UTF-8";

/* Update Date 25.9.16 17:30 by aka (copied meme)*/
/* https://content.connect.panasonic.com/sites/default/files/2025-05/scfc-lp-v5.css */


/*------------------------------------------------------------
  root
------------------------------------------------------------*/
:root {

    /* color
    -------------------------*/
    /* Basic */
    --color--lightBlue: #00b7f1;
    --color--darkBlue: #000e4e;
    --color--mediumBlue: #0063cc;
    --color--beige: #ede9de;
    --color--darkGray: #666666;
    --color--mediumGrey: #999999;
    --color--lightGrey: #f2f2f2;
    /* Spot */
    --color--green: #85cc33;
    --color--orange: #ff6a00;
    --color--purple: #ad00cc;
    --color--darkGreen: #006603;
    --color--yellow: #ffbf00;
    /* Design System */
    --color--gray-5: #fafafa;
    --color--gray-20: #e6e6e6;
    --color--gray-90: #333333;
    --color--gray-100: #1a1a1a;
    /* lets */
    --color--cs: #f6ac2d;
    --color--fc: #d9365d;

    --fontfamily-bold:'SyntaxNextBold','TazuganeGothicBold';
    --yakuhan:'YakuHanJP', sans-serif;

    /* padding, margin
    -------------------------*/
    /* for block Padding, Margin */
    --pm--tb-52: 52px;
    --pm--lr-24: 24px;


    --pm--tb-s: calc(var(--pm--tb-m) / 2);
    --pm--tb-m: 80px;
    --pm--tb-l: calc(var(--pm--tb-m) * 2);

    /* font size
    -------------------------*/
    /* Text Size */
    /* 14*1.125=16 */
    --text--scale: 1.125;
}

/*------------------------------------------------------------
  Common
------------------------------------------------------------*/
.yakuhan{
    font-family: var(--yakuhan);
    display: inline-block;
    margin-left: 0.05em;
    letter-spacing: -0.4em;
}


/*------------------------------------------------------------
  Basis
------------------------------------------------------------*/
body,
html {
    font-family:'SyntaxNextRegular','TazuganeGothicBook',sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
    -webkit-text-size-adjust: none;
    color: var(--color--darkBlue);
}

/*------------------------------------------------------------
  Div Wrap : Hero 
------------------------------------------------------------*/

#sc-wrap .scfc-main-clip-wrap {
    position: relative;
    z-index: 1;
    padding-top: calc(660 / 1440 * 100%);
    overflow: hidden;
}

#sc-wrap .scfc-main-clip-wrap::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    clip-path: none;
    background: none;
    background-image: url(https://content.connect.panasonic.com/sites/default/files/2026-04/kv_back.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 100%;
    height: 100%;
}

/* display text, Logo
-------------------------*/
#sc-wrap .scfc-main-text-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1120px;
    margin-inline: auto;
    padding: 38px 20px 0;
    box-sizing: border-box;
}


/* lets img
-------------------------*/
#sc-wrap .scfc-main-img {
    /* width: 54.62% */
    width: 52%;
}

/* lets logo
-------------------------*/
#sc-wrap .scfc-page-logo {
    text-align: center
}

/* Copy
-------------------------*/

#sc-wrap h1{
    color: white
}

#sc-wrap .scfc-main-textarea{
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
}
#sc-wrap .scfc-prd-lead {
    font-size: 8rem;
    letter-spacing: -0.1em;
    line-height: 0.7em;
    font-family: var(--fontfamily-bold);
    margin: 0;
}
#sc-wrap .scfc-prd-lead>span{
    display: inline-block;
}
#sc-wrap .scfc-prd-lead span.letter{
     letter-spacing:0;
     font-size: inherit;
}

#sc-wrap .scfc-prd-name {
    display: block;
    font-size: 3.2rem;
    margin-top: 16px;
    text-align: center;
}
#sc-wrap .scfc-prd-name span{
    font-size: inherit;
}

/* sc/fc logo
-------------------------*/
#sc-wrap .scfc-windows-logo {
    position: absolute;
    left: 2%;
    bottom: 2%;
    z-index: 10;
    width: 200px;
}

#sc-wrap .intel-logo{
    position: absolute;
    right: 2%;
    bottom: 2%;
    z-index: 10;
    width: 150px;
}
#sc-wrap .kv-right,
#sc-wrap .kv-left{
    width:44%;
}
#sc-wrap .kv-left{
    position: absolute;
    bottom: -50px;
    left: 0;
}
#sc-wrap .kv-left img{
    width: 100%;
}
#sc-wrap .kv-right{
    position: absolute;
    bottom: -50px;
    right: -2%;
}
#sc-wrap .kv-right img{
    width: 100%;
}
.FZ-56{
    position: absolute;
    bottom: 20%;
    left: 10%;
}
.FZ-40{
    position: absolute;
    bottom: 20%;
    right: 10%;
}
@media screen and (max-width:1570px) {
    #sc-wrap .kv-left,
    #sc-wrap .kv-right{
       
    }
}
@media screen and (max-width:1400px) {
    #sc-wrap .kv-left,
    #sc-wrap .kv-right{
    }
}
@media screen and (max-width:1154px) {
    #sc-wrap .scfc-prd-lead {
        font-size: 6rem;
    }
    .FZ-56 img,
    .FZ-40 img{
        width: 150px;
        height: auto;
    }
    .scfc-windows-logo img{
        width: 200px;
    }
    .intel-logo img{
        width: 150px;
    }
    #sc-wrap .scfc-main-textarea {
        width: 100%;
        margin-top: 0
    }

    #sc-wrap .scfc-main-img {
        width: 100%
    }
}
@media screen and (max-width:886px) {
      #sc-wrap .scfc-prd-lead {
        font-size: 4rem;
    }
    #sc-wrap .scfc-prd-name{
        font-size: 2rem;
        max-width: 100%;
    }
}
@media screen and (max-width:767px) {
    #sc-wrap .scfc-main-clip-wrap {
        padding-top: calc(1140 / 1440 * 100%);
    }

      #sc-wrap .scfc-prd-lead{
        font-size: 2.5rem;
        line-height: 0.2em;
        padding-top: 3%;
      }
      #sc-wrap .scfc-prd-name{
        font-size: 1.7rem;
      }
    #sc-wrap .scfc-page-logo{
        padding-top: 1rem;
    }

    .FZ-56{
        bottom: 15%;
        left: 5%;
    }
    .FZ-40{
        bottom: 15%;
        right: 5%;
    }
    .FZ-56 img,
    .FZ-40 img{
        width: 60px;
        height: auto;
    }
    #sc-wrap .kv-left,
    #sc-wrap .kv-right{
        width: 50%;
        bottom: 0;
    }
    #sc-wrap .intel-logo{
        width: auto;
    }
    #sc-wrap .scfc-windows-logo{
        padding: 0;
        max-width: none;
        width: auto;
    }
    #sc-wrap .scfc-windows-logo img{
        width: 100px;
    }
    .intel-logo img{
        width: 70px;
    }
}


/*------------------------------------------------------------
  Section : Lineup
------------------------------------------------------------*/

#sc-wrap .scfc-prd-img-wrap+.scfc-prd-img-wrap {
    margin-top: 18px
}

#sc-wrap .scfc-lineup-sec {
    padding: 52px 24px
}

#sc-wrap .scfc-lineup-sec .scfc-prd-img {
    max-width: 942px;
    margin-inline: auto
}

#sc-wrap .scfc-prd-compare-box {
    margin-top: 44px;
    flex-wrap: wrap;
}

#sc-wrap .scfc-prd-compare-box.center{
    justify-content: center;
}
#sc-wrap .scfc-prd-compare-box .sub-lead{
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    color: var(--color--darkBlue);
    padding-bottom: 20px;
}

#sc-wrap .scfc-prd-compare-item {
    width: 32%;
    /* 250527 */
    font-weight: bold;
    text-align: left;
}
#sc-wrap .scfc-prd-compare-item.two{
    width: 49%;
    text-align: center;
}
#sc-wrap .scfc-prd-compare-item .scfc-prd-title{
    font-size: 1.5rem;
    padding: .5rem 0;
    font-family: var(--fontfamily-bold);
}
#sc-wrap .scfc-prd-compare-item .scfc-prd-txt{
    font-size: 1.5rem;
}

#sc-wrap .scfc-prd-compare-size {
    font-size: 2.5rem;
    text-align: center;
    font-family: var(--fontfamily-bold);
}
#sc-wrap .scfc-lineup-sec .scfc-prd-compare-size{
    margin-bottom: 0px;
    font-size: 2rem;
}
#sc-wrap .scfc-lineup-sec .scfc-prd-compare-img img{
    max-width: 80%;
}

#sc-wrap .scfc-topic-ttl-num {
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 20px;
    font-style: italic;
    display: inline-block;
    margin-right: .5rem;
}
.scfc-evolution-ttl-wrap{
    font-family: var(--fontfamily-bold);
}

#sc-wrap .scfc-evolution-detail-ttl {
    line-height: 1.4
}
#sc-wrap .scfc-evolution-detail-ttl strong{
    font-family: var(--fontfamily-bold);
    font-size: 4rem;
}

#sc-wrap .scfc-evolution-detail-cap {
    line-height: 2
}

@media screen and (max-width:767px) {
    #sc-wrap .scfc-prd-compare-item{
        text-align: center;
        width: 100%;
    }
    #sc-wrap .scfc-prd-compare-item.two{
        width: 100%
    }
    #sc-wrap .scfc-prd-compare-item .scfc-prd-txt{
        font-size: 1.25rem;
        text-align: left;
    }
}
#sc-wrap .scfc-evolution-detail-item{
    min-height: 500px;
}
#sc-wrap .scfc-evolution-detail-item.scfc-item1{
    background-image: url(https://content.connect.panasonic.com/jp-ja/fai/70240/raw), linear-gradient(180deg, rgba(0, 14, 78, .8) .8%, rgba(0, 14, 78, .3) 100%)
}
#sc-wrap .scfc-evolution-detail-item.scfc-item2{
    background-image: url(https://content.connect.panasonic.com/jp-ja/fai/70241/raw), linear-gradient(180deg, rgba(0, 14, 78, .8) .8%, rgba(0, 14, 78, .3) 100%)
}
#sc-wrap .scfc-evolution-detail-item.scfc-item3{
    background-image: url(https://content.connect.panasonic.com/jp-ja/fai/70242/raw), linear-gradient(180deg, rgba(0, 14, 78, .8) .8%, rgba(0, 14, 78, .3) 100%)
}
@media screen and (max-width:767px) {
    #sc-wrap .scfc-evolution-detail-item{
        min-height: 400px;
    }
}

#sc-wrap .scfc-evolution-sec{
    padding-bottom: 0;
}
@media only screen and (max-width: 600px) {
    #sc-wrap .scfc-evolution-sec {
        padding: 40px 0 0;
    }
}

/*------------------------------------------------------------
  Section : Four Values, Movie
------------------------------------------------------------*/
#sc-wrap .scfc-intro-textarea .scfc-topic-ttl-cap {
    font-size: 1.25rem;
}
#sc-wrap .scfc-intro-flex-box-block {
    background-color: #fff;
    /*max-width:1104px;
    margin: auto;*/
}

#sc-wrap .scfc-intro-flex-box-block+.scfc-intro-flex-box-block {
    padding-top: var(--pm--tb-m);
}
/*
#sc-wrap .scfc-intro-flex-cnt {
    justify-content:space-between;
}*/

#sc-wrap .scfc-intro-ttl {
    font-size: 3rem;
    /* color: #232233; */
    line-height: .9854;
    font-weight: 700;
    font-feature-settings: "palt"
}
#sc-wrap .scfc-intro-lead{
    font-size: 24px;
    font-weight: 700;
    font-family: var(--fontfamily-bold);
}
#sc-wrap .scfc-intro-text {
    margin-top: 25px;
}

#sc-wrap .scfc-intro-head {
    width: 100%;
    padding-bottom:2rem;
}
@media screen and (max-width:767px) {
    #sc-wrap .scfc-intro-flex-wrap{
        padding-top: 0;
    }
    .scfc-intro-flex-cnt.three-cont{
        box-sizing: border-box;
        padding: 0 20px;
    }
    #sc-wrap .scfc-intro-textarea{
        box-sizing: border-box;
    }
    #sc-wrap .scfc-intro-ttl {
        font-size:2rem;
        line-height: 1.4em;
    }
    #sc-wrap .scfc-intro-head{
        padding: 0 0 .5rem 0;
    }
}
/*
#sc-wrap .scfc-intro-img {
    width: 51%;
}
@media only screen and (max-width:767px) {
    #sc-wrap .scfc-intro-img {
        width: 100%;
    }
}*/

/*------------------------------------------------------------
  Section : Lineup for biz link
------------------------------------------------------------*/
#sc-wrap .scfc-compare-sec {
    padding: 100px 0
}

#sc-wrap .scfc-prd-order-block {
    padding: 0 20px
}

#sc-wrap .scfc-prd-order-wrap {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin-inline: auto
}

#sc-wrap .scfc-prd-order-item-box {
    width: 48%;
    text-align: center
}

#sc-wrap .scfc-order-btn>a {
    font-size: 1.2rem;
    color: #fff;
    background-color: var(--color--darkBlue);
    margin-bottom: 20px;
    max-width: 14em;
}

#sc-wrap .scfc-order-btn>a:hover {
    color: var(--color--darkBlue);
    background-color: transparent;
    border: 2px solid var(--color--darkBlue);
}
#sc-wrap .scfc-order-btn.right{
    text-align: right;
}
#sc-wrap .scfc-order-link{
    padding-top: 2rem;
}
#sc-wrap .scfc-order-link ul{
    list-style-type:disc;
    margin-left: 1rem;
}
#sc-wrap .scfc-order-link ul li{
    padding-bottom: .5rem;
}
#sc-wrap .scfc-order-link a{
    font-size: 1.2rem;
    color: var(--color--darkBlue);
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-family: var(--fontfamily-bold);
}
#sc-wrap .scfc-order-link a::after{
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px var(--color--darkBlue);
    border-right: solid 2px var(--color--darkBlue);
    position: absolute;
    right: -20px;
    top: 8px;
    transform: rotate(45deg);
}


@media only screen and (min-width:1025px) {
    #sc-wrap a[href^="tel:"] {
        pointer-events: none
    }
}


@media only screen and (min-width:769px) {
    #sc-wrap .for-tb_sp {
        display: none
    }
}

.scfc-company-photo{
}
#sc-wrap .scfc-gallery-slide-box .scfc-gallery-slide-item img{
    display: inline-block;
    margin: 0 0.5%;
    width: 48%;
}

#sc-wrap .scfc-contact-sec {
    background: linear-gradient(to left top, rgba(0, 99, 204, .5) 0%, rgba(0, 183, 241, .4) 100%), url(https://content.connect.panasonic.com/jp-ja/fai/70267/raw);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    min-height: 610px;
    max-height: 810px;
    background-blend-mode: multiply
}
@media only screen and (max-width: 600px) {
    #sc-wrap .scfc-contact-sec {
        background-image: none;
        background-color: #000e4e;
        min-height: initial
    }
}
/*------------------------------------------------------------
  260410-add
------------------------------------------------------------*/
#sc-wrap .scfc-contact-textarea{
        padding: 140px 20px 20px;
}
.scfc-company-photo {
    max-height: 259px;
}
@media only screen and (max-width: 600px) {
    #sc-wrap .scfc-contact-textarea {
        padding: 30px 20px;
    }
    .scfc-company-photo {
    max-height: 82px;
}
}
#sc-wrap .scfc-order-link.right:hover  {
  opacity: 0.6; 
}
#sc-wrap .scfc-order-link ul li:hover {
  opacity: 0.6; 
}

#sc-wrap .scfc-feature-lead {
    margin-top: 24px;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    text-align: left;
}
@media only screen and (max-width: 768px) {
    #sc-wrap .scfc-feature-lead {
        font-size: 1.5rem;
        line-height: 1.6;
    }
    #sc-wrap .ingenuity{
    padding: 0 20px 40px; 
    }
}
#sc-wrap .scfc-contact-sec {
    background: linear-gradient(to left top, rgba(0, 99, 204, .5) 0%, rgba(0, 183, 241, .4) 100%), url(https://content.connect.panasonic.com/jp-ja/fai/70348/raw);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    min-height: 810px;
    max-height: 810px;
    background-blend-mode: multiply;
}
@media only screen and (max-width: 600px) {
    #sc-wrap .scfc-contact-sec {
        background-image: none;
        background-color: #000e4e;
        min-height: initial;
    }
}
#sc-wrap .scfc-prd-compare-name-logo img {
    max-width: 150px;
}
#sc-wrap .scfc-topic-lead-ttl {
    font-size: 4rem;
    font-weight: 700;
    line-height: 4rem;
}
#sc-wrap .scfc-topic-lead-ttl span {
    font-size: 2.5rem;
}
@media only screen and (max-width: 600px) {
    #sc-wrap .scfc-topic-lead-ttl {
        font-size: 2rem;
        line-height: 3rem;
    }
    #sc-wrap .scfc-topic-lead-ttl span {
        font-size: 1.6rem;
    }
}

.maker-icon{
    padding: 40px 0 0 0;
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-items: center;
}
.maker-icon img{
    display: inline-block;
    margin: 0 15px;
}
@media only screen and (max-width: 600px) {
    .maker-icon{
        padding: 30px 0 0 0;
    }
    .maker-icon img{
        margin: 20px;
    }
}